<template>
  <q-page class="flex flex-center">
  <h4>Welcome on RSS Agregator</h4>
</q-page>
</template>

<script>
export default {
    name: 'PageIndex',
    data () {
    return {
        feeds: {}
      }
},
    methods: {
    },
    created () {
  }
}
</script>
